
#rHeader { background-image: url(/images/chnep/header-bg-right.jpg); background-color: #816c4d; }
html>body #rHeader { background-position: 631px 0; *background-position: 0 0; margin: 0px; padding: 0px;}

.component h2 {	border-bottom-color: #5a5781; }
b.rtop, b.rbottom {	background-color: #b0c4de; }

